[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDef.FieldNo

Field number

## Declaration

Source position: db.pas line 192

`public property TFieldDef.FieldNo : LongInt read FFieldNo;`

## Description

FieldNo is the number of the field in the data structure where the dataset contents comes from, for instance in a DBase file. If the underlying data layer does not support the concept of field number, a sequential number is assigned.

Documentation generated on: Feb 26 2014